Subject: cvs&rcs for windows
From: [email-masked] (Alain CULOS)

13 Apr 1998 18:04:40 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: cvs-info <[email-masked]>, cygwin <[email-masked]>

Hi All,

Before you flame me, just point me to the appropriate doc please.
I have downloaded rcs5.7 & cvs1.9. Looks fine and looks like exactly what I want.
I also have Mingw32's version of gcc 2.8.1, great thing.
And I use bash & vim 4.6.
But I'm no expert at anything in this world of windows ports, and even though I did make some way through Unix systems I still am no expert.
OK, I understand shell (bourne sh, csh), awk, grep, find, all basic Unix commands.
But that helps me very little.

'Configur' shell scripts look like giberish to me, they are not easy to read and they are quite big so for someone who just starts at this game it just is not simple when they break down.

Is there any already compiled version of cvs&rcs for win95, or alternatively is there a good FAQ for setting them up for Mingw32 ?

I still don't know how to use the manual files ... a good FAQ for these would help me.

MTIA,
Al.

--
ANTI SPAM / ANTI ARROSAGE COMMERCIAL :
Pour me répondre, veuillez enlever le Z de mon adresse.
To answer me, please take out the Z from my address.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".